body { margin: 0 ;
	background-color: #c1cec4;
	font-family: times, serif }
#sidebar { position: absolute;
	left: 0px;
	top: 0px;
	width: 160px;
	padding: 10px }
.button { width: 140px;
	border-bottom: 2px solid #10523e;
	padding: 5px;
	font-size: 14pt }
.buttontop { width: 140px;
	border-bottom: 2px solid #10523e;
	border-top: 2px solid #10523e;
	padding: 5px;
	font-size: 14pt }
.button a:link { color: #10523e }
.button a:visited { color: #10523e }
.buttontop a:link { color: #10523e }
.buttontop a:visited { color: #10523e }
#content { margin-left: 180px;
	border-left: 5px solid #10523e;
	padding: 10px }
.button a:link { text-decoration: none }
.button a:visited { text-decoration: none }
.button a:hover { text-decoration: underline }
.buttontop a:link { text-decoration: none }
.buttontop a:visited { text-decoration: none }
.buttontop a:hover { text-decoration: underline }
#title { font-size: 24pt;
	padding-top: 20px;
	padding-bottom: 20px }
.note { padding-bottom: 10px;
	font-style: italic;
	font-size: 10pt }
.sub-title { fong-size: 18pt;
	font-weight: bold }
a:hover { text-decoration: none }
#footer { margin-top: 20px;
	border-top: 2px solid #10523e;
	text-align: center;
	padding-top: 10px }
#footer a:link, #footer a:visited { text-decoration: none }
#footer a:hover { text-decoration: underline }